@charset "utf-8";
/* CSS Document */

/*=======================================================================
    Partner
 ========================================================================*/

.celf_partner {
    margin-top: 80px;
/* 20161214add */
	text-align: left;
}

.celf_partner .ptn_box {
    font-size: 1.1em;
}

.celf_partner .h2a {
	background: #fff url(../../../uploads/cmn_images/partner_icon_01.webp) left top no-repeat;
	margin: 25px 0 0 0;
	padding: 2px 0 0 30px;
	font-size: 1.3em;
	color: #666;
	line-height: 120%;
}

.celf_partner .h2b {
	background: #fff url(../../../uploads/cmn_images/partner_icon_02.webp) left top no-repeat;
	margin: 25px 0 0 0;
	padding: 2px 0 0 30px;
	font-size: 1.3em;
	color: #666;
	line-height: 120%;
}

.celf_partner .h2c {
	background: #fff url(../../../uploads/cmn_images/partner_icon_03.webp) left top no-repeat;
	margin: 25px 0 0 0;
	padding: 2px 0 0 30px;
	font-size: 1.3em;
	color: #666;
	line-height: 120%;
}

/*.celf_partner h2:after {
	position: absolute;
	bottom: -2px;
	left: 0;
	z-index: 2;
	content: '';
	width: 15%;
	height: 1px;
	background-color: #00a73c;
}*/


.celf_partner h3 {
    background-color: #7f7f7f;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    padding: 8px 0 8px 7px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin: 60px 0 0 0;
}


.celf_partner p {
	font-size: 1.1em;
}


.celf_partner .ptn_line_01 {
    border-left: #2474f5 solid 6px;
    margin: 0 10px 0 2px;
}

.celf_partner .ptn_line_02 {
    border-left: #0dc0ff solid 6px;
    margin: 0 10px 0 2px;
}

.celf_partner .ptn_line_03 {
    border-left: #2cddbb solid 6px;
    margin: 0 10px 0 2px;
}

.celf_partner .ptn_line_04 {
    border-left: #27b731 solid 6px;
    margin: 0 10px 0 2px;
}

.celf_partner .ptn_line_05 {
    border-left: #6bdd12 solid 6px;
    margin: 0 10px 0 2px;
}

.celf_partner .ptn_line_06 {
    border-left: #ff8806 solid 6px;
    margin: 0 10px 0 2px;
}

.celf_partner .ptn_line_07 {
    border-left: #ea0a0a solid 6px;
    margin: 0 10px 0 2px;
}

.celf_partner .ptn_line_08 {
    border-left: #ef309d solid 6px;
    margin: 0 10px 0 2px;
}

.celf_partner .ptn_line_09 {
    border-left: #e664ed solid 6px;
    margin: 0 10px 0 2px;
}

.celf_partner .ptn_box {
    border: #bbb 1px solid;
    margin: 30px 0 0 0;
    padding: 15px 20px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}

.celf_partner .ptn_box p {
	text-align: left;
	font-size: 1em;
    line-height: 160%;
}

.celf_partner .ptn_box .cname {
	font-size: 1.1em;
	margin-bottom: 3px;
}

.celf_partner hr {
    background: 1px dotted;
    background-size: 4px 4px;
    height: 5px;
    margin: 3px 0 15px;
}

.celf_partner .map_move_top {
	margin-top: 92px;
}

.celf_partner .map_move_top2 {
	margin-top: 110px;
}



/* popup-window ------------------------- */

.ptn_box_popup {
	font-size: 1.1em;
    border: #bbb 1px solid;
    margin: 20px 0 0 0;
    padding: 10px 15px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}

.ptn_box_popup p {
	font-size: 0.8em;
	margin: 0;
}

.ptn_box_popup hr {
	border-style: double;
    margin: 3px 0 8px;
}


/* navi menu toggle change */
@media screen and (max-width: 1299px) {

.celf_partner h3 {
    margin: 30px 0 0 0;
}

.celf_partner .map_move_top {
	margin-top: 0;
}

.celf_partner .map_move_top2 {
	margin-top: 0;
}

}



@media only screen and (min-width: 841px) and (max-width: 1280px) {
}



@media screen and (max-width: 840px) {

.celf_partner .ptn_box {
    margin: 15px 0 0 0;
    padding: 12px 17px;
}

}